libzypp 17.37.10

UrlResolverPlugin.h File Reference
`#include <iosfwd>`
`#include <map>`
`#include <string>`
`#include <zypp-core/Globals.h>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/Url.h>`
`#include <zypp/PathInfo.h>`

Go to the source code of this file.

## Classes
class | zypp::media::UrlResolverPlugin

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media